media_library_bulk_upload.settings:
  title: 'Media Library Bulk Upload settings'
  parent: system.admin_config_media
  description: 'Manage media library bulk upload settings.'
  route_name: media_library_bulk_upload.settings
media_library_bulk_upload.list:
  title: 'Upload media in bulk'
  route_name: media_library.bulk_upload.list
  description: 'Bulk upload media'
  parent: system.admin_content
  weight: 100